Conteníu

# Option Explicit Statement

Especifica que toles variables del códigu del programa tienen de declarase de forma esplícita cola instrucción Dim.

The Option Explicit statement is evaluated at run time.

### Syntax:

Option Explicit

### Parameters:

Esta instrucción tien d'amestase enantes del códigu del programa executable nun módulu.

### Example:

    Option Explicit
    Sub ExampleExplicit
    Dim sVar As String
        sVar = "Las Vegas"
        For i% = 1 to 10 ' Esto provoca un fallu en tiempu d'execución
            Rem
        Next i%
    End Sub